---
- name: install pip
  apt:
    name:
      - python-pip
      - python3-pip
    state: present

- name: install python modules via apt
  apt:
    name:
      - python3-systemd
    state: present

- name: install python modules via pip
  pip:
    name:
      - docker-compose
      - powerline-status
    state: latest
    executable: pip3
